Better ListView Class Reference |

# BetterListViewComboBoxEmbeddedControl Methods

The methods of the BetterListViewComboBoxEmbeddedControl class are listed below. For a complete list of BetterListViewComboBoxEmbeddedControl class members, see the BetterListViewComboBoxEmbeddedControl Members topic.

#### Public Instance Methods

GetData | get data from the specified sub-item in control
SetData | set data from control to the specified sub-item
SetSize | set control size

#### Protected Instance Methods

OnGotFocus | Raises the GotFocus event.
OnKeyDown | Raises the KeyDown event.

#### See Also

BetterListViewComboBoxEmbeddedControl Class | ComponentOwl.BetterListView Namespace